 .kctbe tr td:nth-child(2),
  .kctbe tr td:nth-child(3),
  .kctbe tr th:nth-child(2),
  .kctbe tr th:nth-child(3) {
    display: none;
  }

  .kctbe a {
    cursor: pointer;
  }

  a {
    cursor: pointer;
  }

  .btmjs>div>p {
    width: 37px;
    height: 37px;
    font-size: 20px;
    line-height: 37px;
    color: #0090ff;
    border: 1px solid #0099ff;
    border-radius: 37px;
    background-color: #fff;
    text-align: center;
    margin-right: 15px;
  }

  .btmjs>div {
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 52px;
    background-color: #f2f7fb;
    box-sizing: border-box;
    padding: 0 22px;
  }

  .btmjs>div:hover {
    background-color: #eaf0f5;
  }

  .btmjs span {
    font-size: 14px;
    color: #333;

  }

  .btmjs {
    display: flex;
    justify-content: space-between;
  }

  .gywom>img:first-child {
    margin-left: -10px;
  }

  .gywom {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 24px;
  }

  .mfstctt {
    margin-bottom: 30px;
    background-color: #fff;
  }

  .gxbkctt {
    background-color: #fff;
  }

  .kctbe td a {
    display: inline-block;
    width: 136px;
    height: 36px;
    font-size: 14px;
    color: #666;
    line-height: 36px;
    border: 1px solid #f78b8b;
    text-indent: 2em;
    background: url(/statics/files/img/kcstimg.png) no-repeat;
    background-position: 22px;
  }

  .gxbkctt .kctbe td a {
    border: 1px solid #8acbf7;
    background: url(/statics/files/img/kcsttwo.png) no-repeat;
    background-position: 22px;
  }

  .kctbe td a:hover {
    text-decoration: none;
  }

  .kctbe tr:nth-child(2n+1) {
    background-color: #f3fafe;
  }

  .kctbe td {
    font-size: 15px;
    color: #333;
  }

  .kctbe th {
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    background-color: #1f7bc1;
  }

  .kctbe td,
  .kctbe th {
    height: 46px;
    border: 0;
  }

  .kctbe {
    box-sizing: border-box;
    width: 100%;
    height: 366px;
    border: 1px solid #eee;
  }

  .kcpxq {
    width: 100%;
    height: 100px;
    margin: 30px 0;
  }

  .appxx>a {
    cursor: pointer;
    width: 96px;
    height: 30px;
    border: 1px solid #ff3000;
    font-size: 14px;
    color: #ff3000;
    line-height: 30px;
    text-align: center;
  }

  .appxx>a:hover {
    color: #fff;
    background-color: #ff3000;
    text-decoration: none;
  }

  .appxx>span {
    display: inline-block;
    height: 16px;
    font-size: 14px;
    line-height: 16px;
    text-indent: 2em;
    background: url(/statics/files/img/apptz.png) no-repeat;
  }

  .appxx {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: auto;
    height: 45px;
    box-sizing: border-box;
    padding: 7px 17px;
    background-color: #fff3f0;
  }

  .mscts>div>a:nth-child(5) {
    font-size: 16px;
    color: #666;
  }

  .mscts>div>a:nth-child(4) {
    cursor: pointer;
    display: inline-block;
    width: 142px;
    height: 40px;
    border-radius: 5px;
    font-size: 16px;
    color: #fff;
    line-height: 40px;
    text-align: center;
    margin-right: 34px;
    background-image: linear-gradient(90deg, #fc5e36, #df3734);
    box-shadow: 0px 0px 16px 0px #df373450;
  }

  .mscts>div>a:nth-child(4):hover {
    text-decoration: none;
  }

  .mscts>div>p:nth-child(3)>span {
    color: #333;
  }

  .mscts>div>p:nth-child(3) {
    display: block;
    width: 500px;
    height: 40px;
    font-size: 14px;
    color: #999;
    line-height: 40px;
    text-indent: 1em;
    background-color: #f2f2f2;
    margin-bottom: 20px;
  }

  .mscts>div>p:nth-child(2) {
    font-size: 14px;
    color: #999;
    margin-bottom: 16px;
  }

  .mscts>div>p:first-child {
    font-size: 20px;
    font-weight: bold;
    color: #333;
    margin-bottom: 8px;
  }

  .txtb {
    font-weight: bold;
  }

  .sred {
    color: #d42929;
  }

  .kcqhson .mscts>div {
    width: 500px;
  }

  .kcqhson .mscts>img {
    width: 280px;
    height: auto;
    background-color: #eee;
  }

  .kcqhson .mscts {
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 30px 15px;
    height: 236px;
    border-left: 1px solid #fff3f0;
    border-right: 1px solid #fff3f0;
  }

  .kcqhson>div {
    height: 806px;
  }

  .rqhbtn a {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 110px;
    height: 42px;
    font-size: 16px;
    line-height: 42px;
    text-align: center;
    color: #fff;
    -webkit-user-drag: none;
    border-radius: 3px 3px 0 0;
    text-decoration: none;
    outline: none;
  }

  .rqhbtn a:hover {
    cursor: pointer;
    text-decoration: none;
  }

  .qhahvr {
    text-decoration: none;
    font-weight: bold;
    color: #d42929 !important;
    border-radius: 3px 3px 0 0;
    background-color: #fff;
  }

  .rqhbtn {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    width: 226px;
    height: 45px;
    margin-top: 2px;
    border-radius: 3px 3px 0 0;
    background-image: linear-gradient(125deg, #fc5e36, #df3734);
  }

  img {
    -webkit-user-drag: none;
  }

  .qhtop>img {
    height: 34px;
  }

  .qhtop {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: auto;
    height: 45px;
    position: relative;
    box-sizing: border-box;
    border-bottom: 2px solid #df3734;
  }

  .xkzx h2 {
    text-align: left;
  }

  .xkzx a {
    display: block;
    width: 210px;
    height: 43px;
    font-size: 14px;
    line-height: 43px;
    color: #fff;
    background-color: #0168b7;
    border-radius: 3px;
    margin: 20px auto;
  }

  .xkzx a:hover {
    cursor: pointer;
    text-decoration: none;
    background-color: #005596;
  }

  .xkzx a:nth-child(4) {
    background-color: #0982a1;
  }

  .xkzx a:nth-child(4):hover {
    background-color: #0a6b83;
  }

  .xkzx p {
    font-size: 17px;
    font-weight: bold;
    margin-top: 26px;
  }

  .xkzx {
    text-align: center;
    height: 230px;
    overflow: hidden;
  }

  .lqsm>p {
    line-height: 18px;
    margin: 6px 0;
    color: #666;
    font-size: 12px;
  }

  .lqsm {
    padding: 10px;
    background-color: #fff;
  }

  .nwidget {
    margin-bottom: 18px;
  }

  .f_erweima>.content {
    height: 243px;
  }

  .leftctt {
    width: 828px;
    height: auto;

  }

  .rightctt {
    width: 242px;
    height: auto;
  }

  .mainctt {
    display: flex;
    justify-content: space-between;
    width: 1120px;
    padding: 0 10px;
    box-sizing: border-box;
    margin: 5px auto 0;
  }

  .kctbe th {
    text-align: center;
  }